MVN

org.webjars : AdminLTE

Maven & Gradle

Feb 08, 2022
4 usages

AdminLTE · WebJar for AdminLTE

<dependency>
    <groupId>org.webjars</groupId>
    <artifactId>AdminLTE</artifactId>
    <version>3.2.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.webjars : AdminLTE to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 3.2.0
  • Latest Release Candidate: 3.1.0-rc
  • Latest Beta: 2.4.0-beta

All Versions

Choose a version of org.webjars : AdminLTE to add to Maven or Gradle - All Versions:

  • Version Updated
  • AdminLTE-3.2.0

    Feb 08, 2022
  • AdminLTE-3.1.0

    Mar 30, 2021
  • AdminLTE-3.1.0-rc

    Mar 03, 2021
  • AdminLTE-3.0.5

    Jun 10, 2020
  • AdminLTE-3.0.4

    May 04, 2020
  • AdminLTE-3.0.2

    Mar 13, 2020
  • AdminLTE-3.0.0

    Dec 08, 2019
  • AdminLTE-2.4.18

    Nov 30, 2019
  • AdminLTE-2.4.15

    Jul 18, 2019
  • AdminLTE-2.4.12

    Jun 28, 2019
  • AdminLTE-2.4.10

    Mar 27, 2019
  • AdminLTE-2.4.3

    Apr 02, 2018
  • AdminLTE-2.4.2-1

    Jan 05, 2018
  • AdminLTE-2.4.2

    Oct 20, 2017
  • AdminLTE-2.4.0

    Oct 05, 2017
  • AdminLTE-2.4.0-beta

    Jun 30, 2017
  • AdminLTE-2.3.8

    Dec 30, 2016

How to add a dependency to Maven

Add the following org.webjars : AdminLTE maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.webjars</groupId>
    <artifactId>AdminLTE</artifactId>
    <version>3.2.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.webjars : AdminLTE gradle dependency to your build.gradle file:

implementation 'org.webjars:AdminLTE:3.2.0'

Gradle Kotlin DSL: Add the following org.webjars : AdminLTE gradle kotlin dependency to your build.gradle.kts file:

implementation("org.webjars:AdminLTE:3.2.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.webjars : AdminLTE sbt scala dependency to your build.sbt file:

libraryDependencies += "org.webjars" % "AdminLTE" % "3.2.0"